Sector Name: INSURANCE - Bug #4006

Insurance--> Domestic Insurance --> Local -->Schedule 1 --> Qus2, 4 & 5b -->previous form value is
appearing new created draft form.

08/30/2022 12:57 PM - Mohd Irfan

Status: Closed Start date: 08/30/2022
Priority: Urgent Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Insurance--> Domestic Insurance --> Local --> Qus2, 4 & 5b -->previous form value is appearing new created draft form.
See attached screen record:
History

#1 - 08/30/2022 01:03 PM - Mohd Irfan

- Subject changed from Insurance--> Domestic Insurance --> Local --> Qus2, 4 & 5b -->previous form value is appearing new created draft form. to
Insurance--> Domestic Insurance --> Local -->Schedule 1 --> Qus2, 4 & 5b -->previous form value is appearing new created draft form.

#2 - 09/01/2022 10:04 AM - Mohd Irfan

- Priority changed from Normal to Urgent

#3 - 09/01/2022 10:55 AM - sunil gupta

- Status changed from New to Resolved

#4 - 09/01/2022 11:28 AM - Mohd Irfan
- File clipboard-202209011128-zpgda.png added
- File clipboard-202209011128-jlfo7.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed.

see below ss:
